<FrameInfo>
    <aiRawHdrp>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="0"/> </FRAME>
    </aiRawHdrp>
    <airawMainQ>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQ>
    <airawMainQBokeh>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0"/> </FRAME>
    </airawMainQBokeh>
    <airawMainQHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3"/> </FRAME>
    </airawMainQHd>
    <airawHighRes>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
    </airawHighRes>
    <airawMainR>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" FORMAT="3"/> </FRAME>
    </airawMainR>
    <airawMainRHd>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" FORMAT="3"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/> </FRAME>
    </airawMainRHd>
    <airawDiffff>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" FORMAT="3"/>
            <Param CAMERA_ID="2" FORMAT="1"/>
        </FRAME>
    </airawDiffff>
    <airawDiffffHd>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <REFERENCE_FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </REFERENCE_FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="1" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="4" FORMAT="3" EXPOTHRESHOLD="33000"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
            <Param CAMERA_ID="2" EXPO="0" FORMAT="1"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
        </FRAME>
        <FRAME>
            <Param CAMERA_ID="0" EXPO="3" FORMAT="3"/>
        </FRAME>
    </airawDiffffHd>
    <airawTele>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2"/> </FRAME>
    </airawTele>
    <airawTeleHd>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3"/> </FRAME>
    </airawTeleHd>
    <airawWide>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWide>
    <airawWidePro>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWidePro>
    <airawWideHd>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="1" EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3"/> </FRAME>
    </airawWideHd>
    <airawWideFlash>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1"/> </FRAME>
    </airawWideFlash>
    <aiRawHdrpWide>
        <FRAME> <Param CAMERA_ID="1" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="1" EXPO="4" BYPASSPLUGIN="0"/> </FRAME>
    </aiRawHdrpWide>
    <aiRawHdrpTele>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <REFERENCE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="2" EXPO="4" BYPASSPLUGIN="0"/> </FRAME>
    </aiRawHdrpTele>
    <aiRawHdrpCv>
        <REFERENCE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </REFERENCE_FRAME>
        <CANDIDATAE_FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </CANDIDATAE_FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="3" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="0" BYPASSPLUGIN="1"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="1" BYPASSPLUGIN="0"/> </FRAME>
        <FRAME> <Param CAMERA_ID="0" EXPO="4" BYPASSPLUGIN="1"/> </FRAME>
    </aiRawHdrpCv>
</FrameInfo>
